*{margin:0;padding:0;border:0}
body{font-family:"Trebuchet MS",Arial, Helvetica, sans-serif; font-size:14px;font-family:Trebuchet MS, Arial, Helvetica, sans-serif; background-repeat:repeat-x;color:#FFF}
body.contentpane{background:#CCC}

h1{font-size:22px}
h2{font-size:18px}
h3{font-size:18px}
h4{font-size:18px}
h5{font-size:18px}
h6{font-size:18px}
ul{list-style:none outside}
img,table{border:0}
p{margin:10px 0;line-height:18px}
a{font-weight:bold;text-decoration:none;outline:none}
a:hover{text-decoration:underline}
input {font:normal 12px "Trebuchet MS",Arial,Helvetica,sans-serif;outline:none;margin:0}
input:focus{outline:none}
button{font:bold 10px "Trebuchet MS",Arial,Helvetica,sans-serif;border:none;cursor:pointer}

.ftest{
	float:right;
	margin:-60px 0px 80px 0px;
	padding:0
}

.ftest2{
	float:left;
	margin:-80px 0px 0 0px;
	padding:0
}

.fleft{float:left}
.fright{float:left}
.lclear{clear:left}
.rclear{clear:right}
.fclear{clear:both}
.nobdr{border:none}
.nopadding{padding:0}
.nomargin{margin:0}
.calign{margin:0 auto}
.wrapper{margin:0 auto}

#page_bg{background-repeat:repeat-x}

#mainmenu{ margin:0px auto;height:48px}
#mainmenu table{width:auto}
#mainmenu a{text-decoration:none;color:#141c4a; font-size:14px; font-weight:bold; padding:0px 12px; height:38px; line-height:38px; display:block; float:left; background:none}
#mainmenu a:hover,#mainmenu a#active_menu{ background:url(../images/menubg.png) repeat-x; color:#FFF}

#logobar{margin-bottom:30px;width:100%}
.logo img{margin-top:35px}
#banner{height:312px; padding:0px; margin-bottom:0px}
#banner #banner_img{background:url(../images/banner_img.jpg); height:312px}
#ad{margin:10px 0}

#search{height:30px}
.search{padding:0 12px;height:22px}
.search *{float:left}
.search .inputbox,.contentpane .inputbox{font-size:11px; height:20px;line-height:20px;width:165px;color:#FFF; padding-left:8px}
.button,#form-login input.button{font-size:12px;padding:0;height:17px;width:50px;cursor:pointer;color:#000;background-color:#fff}
.search .button{text-indent:-9999px;width:24px;padding:0}

#breadcrumb{height:20px}
#breadcrumb,#breadcrumb span,#breadcrumb a{text-align:right;font-size:14px;font-weight:normal;padding:0 10px;text-transform:uppercase}
#breadcrumb .breadcrumbs{float:left;font-weight:bold}
#breadcrumb form{float:right}

#content{}
/* facility _ about-_ ads */
#boxes{}
#boxes div{width:48%;padding:2% 1%}
#facility h2{ font-size:18px; font-weight:bold }
#facility p{ font-size:14px; margin-top:12px; line-height:17px;}
#facility a{ font-size:12px;font-weight:bold; text-align:right; text-decoration:underline}
#facility a:hover{ text-decoration:none;}
#facility img{ margin:0 10px;}
#about img{ margin:0 10px;}
#about h2{ font-size:18px; font-weight:bold }
#about p{ font-size:14px; margin-top:12px; line-height:17px;}
#about a{ font-size:12px;font-weight:bold; text-align:right; text-decoration:underline;margin-top:6px; margin-right:10px;}
#about a:hover{ text-decoration:none;}

table.moduletable th, legend{color:#666}

#rightcol .module_menu,#rightcol .module{margin-bottom:10px}
div.module_menu,div.module_text,div.module{clear:both}
div.module_menu div, div.module div, div.module_text div{}
div.module_menu div div, div.module div div, div.module_text div div{}
.newsflash div.module {background:transparent url(../images/newsflash_r.png) top right no-repeat}
.newsflash div.module div {height:129px;background:transparent url(../images/newsflash_l.png) top left no-repeat}
div.module_menu div div div, div.module div div div, div.module_text div div div{background:url(../images/lboxbg.gif) top no-repeat}
div.module div div div div{width:160px;color:#069}
div.module_menu div div div div, div.module div div div div, div.module_text div div div div{background:none;margin:0 auto;padding:0;width:auto}
div.module_text div div div div{text-align:left}
div.module_text div div div div.bannergroup_text{padding:0 10px;width:auto}
div.module_text div div div div.bannergroup_text div{color:#069;width:auto;padding:0 0 4px}
div.module_text div div div div.bannergroup_text div.bannerheader{color:#000}
div.module div div div form{margin:0 auto;padding:0 0 0 0;text-align:left;width:auto}
div.module_menu ul{list-style:none;padding:0}
div.module_menu ul#mainlevel{margin:0 10px}
div.module_menu ul li{margin:0;padding:0}
div.module_menu ul li a{border-bottom:0}
div.module_menu ul li a:link, div.module_menu ul li a:visited{font-weight:700;line-height:30px;height:30px}

#rightcol{width:24.5%;margin-left:.5%;padding:10px 10px 0 10px}
#rightcol div.module_menu, div.module{padding-bottom:15px}
#rightcol h3{overflow:hidden;line-height:40px;height:40px;padding-left:10px;font-size:17px;font-weight:bold;color:#FFF}
#rightcol ul.menu{list-style:none;text-align:left;margin:0 10px}
#rightcol ul.menu li:hover{}
#rightcol ul.menu li ul li{border-bottom:none}
/*LEFT COL LINK*/
#rightcol ul.menu li a, #rightcol ul.menu li a:link{display:block;font-size:14px;font-weight:bold;line-height:24px;height:24px;text-decoration:none}
#rightcol ul.menu li a:hover{text-decoration:underline}
/*LEFT COL CURRENT LINK*/
l#rightcol ul.menu li#current a, #rightcol ul.menu li#current a:link,#rightcol ul.menu li#current{}
#rightcol ul.menu li#current a:hover{}
/*LEFT COL SUB LINK*/
#rightcol ul.menu li#current ul li a, #rightcol ul.menu li#current ul li a:link,
#rightcol ul.menu li ul li#current a, #rightcol ul.menu li ul li#current a:link, #rightcol ul.menu li ul li#current a:visited, #rightcol ul.menu li ul li#current a:hover,
#rightcol ul.menu li.parent ul li a,#rightcol ul.menu li.parent ul li a:hover{}
/*SUBMENU POSITION*/
#rightcol ul.menu li#current ul{margin:0;padding:0}
#rightcol ul.menu li#current ul li{margin:0;padding:0}
/*CURRENT SUBMENU POSITION*/
#rightcol ul.menu li ul{margin:0;padding:0}
#rightcol ul.menu li#current ul li a:hover{}
#rightcol ul.menu li ul{list-style:none;margin:0}

#rightcol div.module table {}
#rightcol div.module table td {margin:0;padding:0 6px 0 0;height:20px;color:#000;text-align:left;line-height:13px;vertical-align:middle}
#rightcol div.module table td{color:#069}
#rightcol div.module table.poll{}
#rightcol div.module table.poll td{text-align:left}
#rightcol .moduletable_menu, #rightcol .moduletable, #rightcol .moduletable_text, #rightcol .c{margin:0 0 16px 0;padding:0 0 8px 0}

#rightcol .moduletable ul{margin:6px 0;padding:0;list-style:none}
#rightcol .moduletable ul li{margin:0;padding:0 2px}
#rightcol p{margin:0}







form#form-login{margin:-50px 0px -150px 0px;font-size:11px;padding:0}

form#form-login fieldset{padding:0 0 0 10px;margin:-10px 0 0 -6px;border:1;height:154px;text-align:left;background:url(../images/blue/log_back.png) repeat-x}

form#form-login ul{padding:0;list-style:none;text-align:left;width:150px;margin:-2px 0 3px 0;font-size:10px;color:#666}

form#form-login ul li{padding:0;margin:0;font-size:10px;color:#333}

form#form-login ul li a{text-align:right;padding:0;font-size:10px;color:#666;text-decoration:none;margin:0}

form#form-login ul li a:hover{text-decoration:underline;margin:0;font-size:10px;color:#bc5603}

#form-login input,.validate{font-size:10px;padding:-10px -10px -10px -10px;color:#FFF}

input#modlgn_passwd, input#modlgn_username,.required{width:80%;height:12}

input.button:hover, #form-login input.button:hover{font-size:10px;padding:-10px -10px -10px -10px;color:#FFF}









div#maincol{width:72%}
div#maincolumn_full{float:right}
div#maincolumn_left{width:72%}
div#maincolumn_left ul{margin:0 0 0 25px}
div.nopad{overflow:hidden;padding:0}
div.nopad ul{clear:both}
div.componentheading{margin:0 0 0 0;text-transform:capitalize;font-size:22px;padding:5px;clear:both}
table.blog{}
td.buttonheading{text-align:right;padding-right:5px}
td.buttonheading a{display:block;height:17px}

.contentheading{font-size:18px;font-weight:bold;vertical-align:middle;text-align:left;padding:5px 0}
h2, a.contentheading{background:none;border:none}
h4{color:#333}
.small{font-size:11px;font-weight:bold;text-align:left;background:none;line-height:22px}
.createdate{vertical-align:top;font-size:11px;font-weight:bold}
.modifydate{vertical-align:bottom;font-size:11px;font-weight:bold;text-align:right;line-height:16px}

a.readon{display:block;float:right;line-height:22px;font-size:11px;padding:0 10px;text-transform:lowercase;text-decoration:underline}
a.readon:hover{text-decoration:none}

.contentpaneopen, table.contentpane{margin:0;padding:0 0 0 10px}
table.contentpane td{text-align:left}
table.contentpane td.contentdescription{width:100%}
table.contentpane {text-align:left;float:left;width:100%}
table.contentpane ul li a .category{color:#FF8800}
table.contentpane ul li{}
table.contentpaneopen{margin-right:1px;padding:5px;border-collapse:collapse;border:0px solid #CCC}
table.contentpaneopen table.contentpaneopen{background:none;border:0;margin:0}
.newsflash table.contentpaneopen{margin:0 10px;padding:0;color:#fbfbfb;text-align:left}
.newsflash table.contentpaneopen a{color:#fbfbfb}
table.contentpaneopen li{margin-bottom:5px}
table.contentpaneopen fieldset{border:0}
table.contentpaneopen h3{margin-top:0}
table.contentpaneopen h4{}
table.contentpaneopen td{padding:0 5px}
table.contentpaneopen td.contentheading{padding:5px}

td.middle_pad{width:20px}

#sgf{font-size:14px;text-align:center;margin:0 auto;color:#8e8e8e}
.sgf{text-align:right;font-size:14px;color:#FFF;text-decoration:none}
.sgf1{font-size:14px;color:#FFF;text-align:left}
a.sglink:link, a.sglink:visited{color:#8e8e8e;font-size:14px;text-decoration:none}
a.sglink:hover{color:#8e8e8e;text-decoration:none}
/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline{background:#fffebb;width:100%;position:absolute;top:0;left:0;font-size:1.2em;padding:5px}
/* headers */
.componentheading, table.moduletable th, legend{margin:6px 0;font-size:14px;font-weight:700;text-align:left;text-transform:uppercase;padding:0}/* small text */
/* form validation */
.invalid{ border-color:#ff0000; }label.invalid{ color:#ff0000; }

/** overlib **/

.ol-foreground{background-color:#f1f1f1;color:#333}
.ol-background{background-color:#f1f1f1;color:#333}
.ol-textfont{font-size:14px}
.ol-captionfont{font-size:14px;color:#fbfbfb;font-weight:700}
.ol-captionfont a{background-color:#f1f1f1;color:#333;text-decoration:none;font-size:14px}
.ol-closefont{}
/* menu links */
a.mainlevel:link, a.mainlevel:visited{padding-left:0}
a.mainlevel:hover{}
/* spacers */
span.article_separator{display:none;height:1px}
.article_column{background:none}
.column_separator{}
.clr{clear:both;font-size:0}
table.blog span.article_separator{display:block;height:1px}


/* table of contents */
table.contenttoc{margin:5px;padding:5px;background:none}
table.contenttoc td{padding:0 5px}

/* content tables */
td.sectiontableheader{color:#999;font-weight:700;padding:4px}
tr.sectiontableentry1 td{padding:4px}
tr.sectiontableentry1{background:#EEEEEE}  
tr.sectiontableentry0 td,tr.sectiontableentry2 td{padding:4px}
td.sectiontableentry0,td.sectiontableentry1,td.sectiontableentry2{padding:3px;font-size:14px}

/* content styles */
.highlight{background-color:#fffebb}
ul.latestnews, ul.mostread{list-style:none;padding:0;margin:0;text-align:left}
/* module control elements */
table.user1user2 div.moduletable{margin-bottom:0px:}


table.adminform textarea{width:540px;height:400px;font-size:1em;color:#000099}
/* thumbnails */
div.mosimage        {  margin:5px; }div.mosimage_caption{  font-size:.90em; color:#333; }
div.caption      { padding:0 10px 0 10px; }div.caption img  { border:1px solid #CCC; }div.caption p    { font-size:.90em; color:#333; text-align:center; }
/* Parameter Table */
table.paramlist{margin-top:5px}
table.paramlist td.paramlist_key{width:128px;text-align:left;height:30px}
table.paramlist td.paramlist_value{}
div.message{font-weight:700;font-size :14px;color :#300000;text-align:center;width:auto;background-color:#f9f9f9;border:solid 1px #d5d5d5;margin:3px 0px 10px;padding:3px 20px}
/* Banners module */

/* Default skyscraper style */
.bannergroup{margin:-0 0 -34px 0}
.banneritem{}
/* Text advert style */

.banneritem_text{padding:4px;font-size:14px}
.banneritem_text a{}
.bannerfooter_text{padding:4px;font-size:14px;text-align:right}
/* System Messages */
/* see system general.css */

.pagination span{ padding:2px; }.pagination a   { padding:2px; }
/* Polls */
.pollstableborder td{text-align:left}
/* Frontend Editing*/
fieldset{border:1px solid #ccc;margin-top:15px;padding:4px}
legend{margin:0;padding:0 10px}
td.key{border-bottom:1px solid #eee;color:#333}
/* Tooltips */
.tool-tip{float:left;border:1px solid #D4D5AA;padding:5px;max-width:200px}
.tool-title{padding:0;margin:0;font-size:100%;font-weight:700;margin-top:-15px;padding-top:15px;padding-bottom:5px;background:url(../../system/images/selector-arrow.png) no-repeat}
.tool-text{font-size:100%;margin:0}
/* System Standard Messages */
#system-message dd.message ul{padding:0;margin:0;background:none;border:none}
/* System Error Messages */
#system-message dd.error ul{color:#c00;background:none;border:none;padding:0;margin:0}
/* System Notice Messages */
#system-message dd.notice ul{color:#c00;background:none;border:none;padding:0;margin:0}
#system-message dd{text-indent:0}
#system-message dd ul{list-style-type:none;color:#c00;background:none;border:none}
#system-message{margin-top:5px}

/**/
.blog_more ul li{list-style:none outside}
.blog_more ul li a:link, .blog_more ul li a:visited{background:transparent url(../images/bullet.png) left 3px no-repeat;padding:0 15px;line-height:22px}
.bannerheader{font-weight:bold;font-size:14px;color:#000}
.bannerheader a{font-weight:bold}
div#innercoltopbg{float:left;background:url(../images/innercoltop.png) no-repeat;padding-top:5px}

div.caption{padding:0 10px 0 10px}
div.caption img{border:1px solid #CCC}
div.caption p{font-size:.90em;color:#666;text-align:center}
#bannertop{float:right;padding:0px 0px 0 0}
#inset{}
#inset img{width:960px;padding-top:10px}
#advert1{padding:0 10px 10px 10px}
.left{float:left}
.right{float:right}
.halfwidth{width:45%}
#usersbottom{margin:10px auto;padding:0 10px}
#usersbottom img{margin-right:10px}
.contentpaneopen{padding:5px}

/* footer */
#footer{ background:url(../images/footer_bg.png) repeat-x; height:52px; width:100%}
.footer_img{width:1004px; height:52px; font-size:11px; color:#fff; text-align:center; line-height:52px;}


/*width_fmax*/
body.width_fmax .wrapper{width:960px}
body.width_fmax .menucontainer{width:750px}
body.width_fmax .searchcontainer{width:175px}
/*width_fmax*/

/*width_fluid*/
body.width_fluid .wrapper{width:99%}
/*width_fluid*/

/*width_small*/
body.width_small .wrapper{width:870px}
body.width_small #header .menu{height:30px;overflow:hidden;width:565px}
body.width_small .box{overflow:hidden}
/*width_small*/


margin:-50px 0px -150px 0px;font-size:11px;padding:0
